Package Base Details: bacula

Git Clone URL: https://aur.archlinux.org/bacula.git (read-only)
Submitter: None
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 31
Popularity: 0.000042
First Submitted: 2014-04-25 13:59
Last Updated: 2019-01-04 08:54

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7

mfulz commented on 2013-03-01 23:57

you're checking in the qmake4 patch for qmake4, which is not installed with the needed deps.

As a workaround I symlinked qmake4 to qmake-qt4, but I think it would be better to adjust the patch using qmake-qt4 directly?

BR,

Matthias

AlD commented on 2013-03-01 12:22

Thanks, updated.

BertVoegele commented on 2013-03-01 11:30

1. qt is now qt4
2. bacula-5.2.13 is out

AlD commented on 2013-02-04 16:10

Unfortunately I'm unable reproduce that problem.

Anonymous comment on 2013-01-23 19:46

Having same problem. Whole output here:

http://pastebin.com/aPU2NK80

AlD commented on 2013-01-22 15:42

@slot: Please provide the whole output, e. g. via https://gist.github.com/.

slot commented on 2013-01-22 14:47

I get error here in the end:
==> Entering fakeroot environment...
==> Starting package()...
install: cannot stat ‘/tmp/..../aur-bacula-bat/src/bacula-5.2.12/src/qt-console/.libs/bat’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build bacula-bat.
==> Restart building bacula-bat ? [y/N]

BertVoegele commented on 2012-10-30 22:12

@slot : unfortunately "bat" is not included in "bacula-client".

slot commented on 2011-03-12 22:50

FYI: Bat is also included in bacula-client

Anonymous comment on 2010-10-01 09:34

For 5.0.3 version:

http://aur.pastebin.com/M3xLvtGN